#nav2{
	/*margin:-54px 0 0 -30px;*/
	margin: 1px 0 0 -30px;
	padding:0;
	list-style:none;
	float:left;
	font:bold 14px/20px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	position:relative;

}
#nav2 li{float:left;}
.navMain{
	float:left;
	color:#812990;
	padding:35px 16px 15px 15px;
}
.navMain:hover{
	cursor:pointer;
}
#nav2 a{
	float:left;
	color:#812990;	
	padding:35px 14px 8px;

}


#nav2 a:hover,
#nav2 li:hover a,
#nav2 .active a,
#nav2 .navMain:hover,
#nav2 li:hover .navMain,
#nav2 .active .navMain {
	text-decoration:none;
	background:#e7e6e3 url(../../images/bg-nav-hover.gif) repeat-x 0 100%;
}
#nav2 .drop-area{
	background:#f2f2f2 url(../../images/bg-drop.gif) repeat-x;
	position:absolute;
	overflow:hidden;
	top:68px;
	padding:0 10px;
	width:200px !important;
	z-index:100;
}
#nav2 .drop{	
	width:200px;
	position:relative;
	overflow:hidden;	
}
#nav2 .drop-holder{
	overflow:hidden;
	margin:0 0 10px;
	padding:16px 0 0;
}
#nav2 .drop a,
#nav2 li:hover .drop a{
	padding:0;
	float:left;
	width:200px;
	background:none;	
	line-height:24px !important;
	font:normal 13px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#nav2 .drop .column{
	position:absolute;
	width:220px;
	padding:0 15px 10px 0;
	margin:0 -4px 0 0;
	vertical-align:top;
}
*+html #nav2 .drop .column{
	display:inline;
	margin:0;
}
#nav2 .drop .column strong,
#nav2 .drop .column a.category {

	color:#812990 !important;
	font:normal 13px/16px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	display:block;
	margin:0 0 1px;
}
#nav2 .drop ul{
	margin:0;
	padding:0;
	list-style:none;
	font:normal 12px/16px "Lucida Sans Unicode", "Lucida Grande", sans-serif !important;
	padding-bottom: 12px;

}
#nav2 .drop li{
	background:url(../../images/bullet.gif) no-repeat 0 5px;
	padding:0 0 1px 8px;
	float:none;
	
}
#nav2 .drop ul a{
	
	float:none;
}
#nav2 .drop ul a:hover{text-decoration:underline;}
#nav2 .drop .close,
#nav2 li:hover .drop .close{
	width:20px;
	height:10px;
	background:url(../../images/btn-close.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	margin:-12px 0 12px 426px;
	position:relative;
}
.dropdown-menu{
	background: #f2f2f2 url(../../images/bg-drop.gif) repeat-x;
	border:none;
	padding:20px 0;	
}
.dropdown-menu li a{
	background:none !important;
	padding:4px 10px !important;	
	min-width:200px;
	line-height:24px !important;
	font: normal 13px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}



